/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/

/* Comunes */
.kustomshadow{box-shadow: 0px 20px 35px rgba(27, 48, 77, 0.20);}

.hi-sunny {background: #f6c90f;}
.hi-refresh {background: #23afe5;}
.hi-relax {background: #54a832;}
.hi-culinary {background: #d72c8a;}
.hi-culture {background: #d91e1d;}

/* HOME */
.bannershome .trailer_box .desc h2 {font-size: 16px;line-height: 16px;font-weight: normal;}
.bannershome .trailer_box .desc {font-size: 22px;}
.style-simple .bannershome .trailer_box .desc .subtitle{color:#fff;}
.style-simple .bannershome .subtitle span {font-weight:bold;font-style: italic;}
.style-simple .bannershome .trailer_box:hover .desc{background-color:transparent;}
.bannershome .trailer_box a:after{background:rgba(255, 255, 255, 0.2);box-shadow: 0px 20px 35px rgba(27, 48, 77, 0.20);}
.iconsblock a {padding: 0 3px;}


/* Menu */
.mfn-megamenu a.mfn-megamenu-title {text-align: center;}
.mfn-megamenu span {padding: 8px 0;}
ul.sub-menu.mfn-megamenu.mfn-megamenu-5 {width:1300px!important;}
#Top_bar .menu .mfn-megamenu a {padding: 12px 0px 5px 0px;}


.submenu div.fixtit{float: left;padding: 9px 4px 9px 15px;}
.submenu img{float:left;}

/* Agent */
.fixingagents p{line-height: 18px;}


.fixsliderrev .section_wrapper.mcb-section-inner {padding: 0!important;}

.dark li a {color: #fff;}

span.wpcf7-form-control-wrap.aceptapolitica {width: 35px;}
.wpcf7 a {color: #adadad;}